Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 827843 - sys-auth/{fprintd-1.94.0,libfprint-1.94.1-r1}: stabilize and cleanup
Summary: sys-auth/{fprintd-1.94.0,libfprint-1.94.1-r1}: stabilize and cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2021-11-29 15:14 UTC by Marco Scardovi (scardracs)
Modified: 2021-12-02 08:29 UTC (History)
1 user (show)

See Also:
Package list:
sys-auth/fprintd-1.94.0 amd64 x86 dev-python/python-dbusmock-0.24.1 amd64 x86 sys-auth/libfprint-1.94.1-r1 amd64 x86 sys-libs/pam_wrapper-1.1.3-r3 amd64 x86 dev-libs/libgusb-0.3.7 amd64 x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Scardovi (scardracs) 2021-11-29 15:14:31 UTC
Please stabilize packages on summary and remove older one for cleanup

Reproducible: Always
Comment 1 NATTkA bot gentoo-dev 2021-11-29 15:20:22 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-11-29 15:24:29 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester gentoo-dev Security 2021-11-29 15:43:41 UTC
Why is it obsolete?
Comment 4 Sam James archtester gentoo-dev Security 2021-11-30 06:46:42 UTC
We can always wrangle the package list later but if it's closed, we're going to forget.
Comment 5 NATTkA bot gentoo-dev 2021-11-30 06:48:31 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-12-01 21:40:37 UTC Comment hidden (obsolete)
Comment 7 Agostino Sarubbo gentoo-dev 2021-12-02 08:25:02 UTC
amd64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2021-12-02 08:29:27 UTC
x86 stable. Closing.